<? require_once($_SERVER['DOCUMENT_ROOT'].'/block/head.php');
if(!isset($_SESSION["login"]) && !isset($_SESSION["pass"])) {
?>
<div class="row">
<div class="col-md-12">
<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<h4><i class="icon fa fa-warning"></i> Внимание!</h4>
Для просмотра этой страницы нужно авторизоваться на сайте под своим логином. 
Если у вас ещё нет аккаунта - самое время пройти регистрацию и стать участником крупного проекта!
</div>
</div>
</div>
<?}else{
// Обновление
$ok_vsego = mysql_result(mysql_query("SELECT COUNT(`status`) FROM `nano_rek_taskwait` WHERE (`status`='3' OR `status`='5') AND `id_task`='$id_task'"),0);
mysql_query("UPDATE `nano_rek_task` SET `ok`='$ok_vsego' WHERE `id`='$id_task'");
 
// Счётчик просмотра
$varstr = date("w");
$day = NULL;
if($varstr==1) $day = 'pn';
if($varstr==2) $day = 'vt';
if($varstr==3) $day = 'sr';
if($varstr==4) $day = 'ch';
if($varstr==5) $day = 'pt';
if($varstr==6) $day = 'sb';
if($varstr==0) $day = 'vs';

$ip_1 = mysql_query("SELECT `ip` FROM `nano_rek_ip` WHERE `ip`='$ip' AND `id_rek`='$id' AND `name_rek`='6'") or die(mysql_error());
$ip_2 = mysql_num_rows($ip_1);

if($ip_2 == NULL){
mysql_query("INSERT INTO `nano_rek_ip` (`id_rek`, `name_rek`, `ip`, `time`, `id_user`) VALUES ('$id_task','6','$ip','$time','$id_login')");
mysql_query("UPDATE `nano_rek_task` SET `".$day."`=`".$day."`+'1' WHERE `id`='$id_task'") or die(mysql_error());
}

$ok_re_t = mysql_result(mysql_query("SELECT `ref` FROM `nano_rek_task` WHERE `id`='$id_task'"),0);
?>

<div class="content-frame">                                    
<div class="content-frame-top">
<div class="row">
<?if($like_prov == '0'){?>                    
<div class="col-md-12" id='hidden_5'>
<a onclick='add_like();' style='cursor: pointer; text-decoration: none;' class="btn btn-success btn-block btn-lg"><span class="fa fa-plus-square"></span> Добавить задание №<?=$id_task;?> в избранное</a>
</div>
<div class="col-md-12" id='hidden_6'>
<a onclick='del_like();' style='cursor: pointer; text-decoration: none;' class="btn btn-danger btn-block btn-lg"><span class="fa fa-minus-square"></span> Убрать задание №<?=$id_task;?> из избранного</a>
</div>
<script>
$('#hidden_6').hide();
function del_like() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'del_like', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Это задание и так не в избранном!',4000,'bottom-right');}
else if(data == 2){
$("#hidden_6").hide();
$('#hidden_5').show();
;}
progress = false;
}
});
}
}
function add_like() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'add_like', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Задание уже у вас в избранном!',4000,'bottom-right');}
else if(data == 2){
$("#hidden_5").hide();
$('#hidden_6').show();
;}
progress = false;
}
});
}
}
</script>
<?}else{?>
<div class="col-md-12" id='hidden_5'>
<a onclick='add_like();' style='cursor: pointer; text-decoration: none;' class="btn btn-success btn-block btn-lg"><span class="fa fa-plus-square"></span> Добавить задание №<?=$id_task;?> в избранное</a>
</div>
<div class="col-md-12" id='hidden_6'>
<a onclick='del_like();' style='cursor: pointer; text-decoration: none;' class="btn btn-danger btn-block btn-lg"><span class="fa fa-minus-square"></span> Убрать задание №<?=$id_task;?> из избранного</a>
</div>
<script>
$('#hidden_5').hide();
function del_like() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'del_like', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Это задание и так не в избранном!',4000,'bottom-right');}
else if(data == 2){
$("#hidden_6").hide();
$('#hidden_5').show();
;}
progress = false;
}
});
}
}
function add_like() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'add_like', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Задание уже у вас в избранном!',4000,'bottom-right');}
else if(data == 2){
$("#hidden_5").hide();
$('#hidden_6').show();
;}
progress = false;
}
});
}
}
</script>
<?}?>

</div>
</div>

<div class="content-frame-right">
<div class="col-md-12">
<div class="panel panel-default">
<div class="panel-body profile" style="background: url('/upload/phon/<?=$phon_task;?>') center center no-repeat;">
<div class="profile-image">
<img style="border: 2px solid <?=$onl_task;?>; border-radius: 20%;" src="/upload/avatar/<?=$avatar_task;?>" alt="<?=$user_name_task;?>"/>
</div>
<div class="profile-data">
<div class="profile-data-name"><?=$login_task;?></div>
<div class="profile-data-title" style="color: #FFF;"><?=$name_task;?> <?=$soname_task;?></div>
</div>

<div class="profile-controls">
<a href="/profil<?=$user_task;?>" class="profile-control-left"><span class="fa fa-info"></span></a>
<a style='cursor: pointer;' data-box="#mail_t" class='mb-control profile-control-right'><span class='fa fa-envelope-o'></span></a>
</div>                                    
</div>

<div class="panel-body">                                    
<div class="row">
<div class="col-md-12">
<a href="/task.php?id_u=<?=$id_user_task;?>" class="btn btn-info btn-rounded btn-block">Все задания автора</a>
</div>
</div>
</div>

<div class="panel-body list-group border-bottom">
<a class="list-group-item active">
<table width="100%" border="0">
<tr>
<td width="20%"><span onclick='plus();' style="cursor: pointer;" class="fa fa-plus" data-toggle="tooltip" title='Повысить рейтинг'></span> <span onclick='minus();' style="cursor: pointer;" class="fa fa-minus" data-toggle="tooltip" title='Понизить рейтинг'></span></td>
<td width="80%"><div class="progress progress-small progress-striped active" data-toggle="tooltip" title='Общий рейтинг задания'>
<div class="progress-bar progress-bar-<?=$cvet_r;?>" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="10" style="width: <?=$reyt_task;?>%;"></div>
</div></td>
</tr>
</table>
</a>
<a class="list-group-item"><span class="fa fa-bullhorn"></span> Ожидают подтверждения <span class="badge badge-warning"><?=$task_wait;?></span></a>
<a class="list-group-item"><span class="fa fa-bullhorn"></span> Выполнили задание<span class="badge badge-success"><?=$task_ok;?></span></a>
<a class="list-group-item"><span class="fa fa-bullhorn"></span> Отказано в выполнении <span class="badge badge-danger"><?=$task_no;?></span></a>
</div>
</div>                            
</div>
</div>

<div class="content-frame-body content-frame-body-left">
<div class="col-md-12">
<div class="tasks" id="tasks">
<div class="task-item task-<?=$n_t_task;?>">
<div class="task-footer">
<div class="pull-left">(ID: <?=$id_task;?>)&nbsp;&nbsp;<i><?=$names_task;?></i></div>
<div class="pull-right"><span style="color:#95b75d;"><b><?=$r_task;?> руб. <?=$s_task;?> коп.</b></span></div>
</div>
<div class="task-text"><?=$text_task;?></div>
<div class="task-footer">
<div class="pull-left"><i style="color:#e04b4a;"><?=$kat_name_task;?> | <?=$act_task;?></i></div>
<div class="pull-right" style="cursor: help;" data-toggle="tooltip" title='Максимальное время выполнения'><span class="fa fa-clock-o"></span> <?=$max_task;?></div>
</div>
</div>
</div>
</div>

<div class="col-md-12">
<div class='task_otv'>
<center>Ссылка для выполнения задания:<br /><a style="text-decoration:none" href="<?=$url_all_task;?>" target="_blank"><?=$url_all_task;?></a></center>
</div>
</div>

<div class="col-md-12">
<div class="panel panel-primary">
<div class="panel-heading">
<div class="panel-title-box">
<h3>Что нужно указать для выполнения этого задания</h3>
<span>Прочитайте внимательно</span>
</div>
</div>
<div class="panel-body">
<?=$info_task;?>
</div>
</div>
</div>
<?
if($ok_re_t == '1' AND $refe > '0'){
?>
<div class="col-md-12">
<a style='text-decoration: none;' class="hider btn btn-danger btn-block btn-lg"><span class="fa fa-times"></span> Выполнять могут только те, у кого нет реферера!</a>
</div>
<?
}else{
if($status_task != '2' AND $status_task != '3' AND $status_task != '4' AND $status_task != '5'){
if($prov_w == '0'){?>
<div class="col-md-12">
<a onclick='go_task();' id='hidden_1' style='cursor: pointer; text-decoration: none;' class="hider btn btn-success btn-block btn-lg"><span class="fa fa-coffee"></span> Начать выполнение задания</a>
<a id='hidden_4' style='text-decoration: none;' class="hider btn btn-warning btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено, ожидайте проверки!</a>
</div>

<div class="col-md-12" id='hidden'>
<div class="tasks" id="tasks">
<div class="task-item task-primary">
<div class="task-text"><center>
Если вы полностью выполнили задание, напишите в форме ниже то, что необходимо указать для подтверждения 
и нажмите кнопку «Отправить отчёт». Если вы не собираетесь выполнять задание, нажмите кнопку «Отказаться от выполнения».<br />
</center></div>
<div class="task-footer">
<div class="pull-left" style="color:#4e4a42;">Ваш ip: <?=$ip;?></div>
<div class="pull-right" style="cursor: help; color:#4e4a42;" data-toggle="tooltip" title='Осталось до окончания'><span class="fa fa-clock-o"></span> <?=$max_task;?></div>
</div>
<div class="task-text">
<textarea class='summernote_email'></textarea> <br />
</div>
</div>
</div>
</div>

<div class="col-md-6" id='hidden_3'>                      
<a onclick='no_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-danger btn-block btn-lg"><span class="fa fa-ban"></span> Отказаться от выполнения</a>
</div>
<div class="col-md-6" id='hidden_2'>                      
<a onclick='ok_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-success btn-block btn-lg"><span class="fa fa-plus-square"></span> Отправить отчёт</a>
</div>
<script>
$('#hidden').hide();
$('#hidden_2').hide();
$('#hidden_3').hide();
$('#hidden_4').hide();
function go_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'go_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){ QBinfo('Ошибка:','Вы уже выполняете это задание!',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','Нельзя выполнять своё задание!',4000,'bottom-right');}
else if(data == 3){
$("#hidden").slideToggle('slow');
$("#hidden_2").slideToggle('slow');
$("#hidden_3").slideToggle('slow');
$('#hidden_1').hide();
window.open('<?=$url_all_task;?>','_blank')
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function no_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'no_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_1').show();
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function ok_task() {
{
var text = ($('#text').html());
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'ok_task', 'id_task' : <?=$id_task;?>, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$('#hidden_1').hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_4').show();
$(this).toggleClass("active");
;}
else if(data == 2){ QBinfo('Ошибка:','Нельзя отправлять пустой отчёт!',4000,'bottom-right');}
progress = false;
}
});
}
}
</script>
<?}elseif($prov_w == '1'){?>
<div class="col-md-12">
<a onclick='go_task();' id='hidden_1' style='cursor: pointer; text-decoration: none;' class="hider btn btn-success btn-block btn-lg"><span class="fa fa-coffee"></span> Начать выполнение задания</a>
<a id='hidden_4' style='text-decoration: none;' class="hider btn btn-warning btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено, ожидайте проверки!</a>
</div>

<div class="col-md-12" id='hidden'>
<div class="tasks" id="tasks">
<div class="task-item task-primary">
<div class="task-text"><center>
Если вы полностью выполнили задание, напишите в форме ниже то, что необходимо указать для подтверждения 
и нажмите кнопку «Отправить отчёт». Если вы не собираетесь выполнять задание, нажмите кнопку «Отказаться от выполнения».<br />
</center></div>
<div class="task-footer">
<div class="pull-left" style="color:#4e4a42;">Ваш ip: <?=$ip;?></div>
<div class="pull-right" style="cursor: help; color:#4e4a42;" data-toggle="tooltip" title='Осталось до окончания выполнения'><span class="fa fa-clock-o"></span> <span class="afss_hours">00</span>:<span class="afss_mins">00</span>:<span class="afss_secs">00</span></div>
</div>
<div class="task-text">
<textarea class='summernote_email'></textarea> <br />
</div>
</div>
</div>
</div>

<div class="col-md-6" id='hidden_3'>                      
<a onclick='no_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-danger btn-block btn-lg"><span class="fa fa-ban"></span> Отказаться от выполнения</a>
</div>
<div class="col-md-6" id='hidden_2'>                      
<a onclick='ok_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-success btn-block btn-lg"><span class="fa fa-plus-square"></span> Отправить отчёт</a>
</div>
<script type="text/javascript">
$('#hidden_1').hide();
$('#hidden_4').hide();

function no_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'no_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_1').show();
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function go_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'go_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){ QBinfo('Ошибка:','Вы уже выполняете это задание!',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','Нельзя выполнять своё задание!',4000,'bottom-right');}
else if(data == 3){
$("#hidden").slideToggle('slow');
$("#hidden_2").slideToggle('slow');
$("#hidden_3").slideToggle('slow');
$('#hidden_1').hide();
window.open('<?=$url_all_task;?>','_blank')
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function ok_task() {
{
var text = ($('#text').html());
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'ok_task', 'id_task' : <?=$id_task;?>, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$('#hidden_1').hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_4').show();
$(this).toggleClass("active");
;}
else if(data == 2){ QBinfo('Ошибка:','Нельзя отправлять пустой отчёт!',4000,'bottom-right');}
progress = false;
}
});
}
}

var remain = <?=$end_w;?>;
function parseTime(timestamp){
if (timestamp < 0) timestamp = 0;
var day = Math.floor( (timestamp/60/60) / 24);
var hour = Math.floor(timestamp/60/60);
var mins = Math.floor((timestamp - hour*60*60)/60);
var secs = Math.floor(timestamp - hour*60*60 - mins*60); 
var left_hour = Math.floor( (timestamp - day*24*60*60) / 60 / 60 );
 
$('span.afss_hours').text(left_hour);
if(String(mins).length > 1)
$('span.afss_mins').text(mins);
else
$('span.afss_mins').text("0" + mins);
if(String(secs).length > 1)
$('span.afss_secs').text(secs);
else
$('span.afss_secs').text("0" + secs);
}
 
$(document).ready(function(){
setInterval(function(){
remain = remain - 1;
parseTime(remain);
}, 1000);
});
</script>
<?}}elseif($status_task == '2'){?>
<div class="col-md-12">
<a id='hidden_4' style='text-decoration: none;' class="hider btn btn-warning btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено, ожидайте проверки!</a>
</div>
<?}elseif($status_task == '3'){?>
<div class="col-md-12">
<a style='text-decoration: none;' class="hider btn btn-success btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено и оплачено!</a>
</div>
<?}elseif($status_task == '4'){?>
<div class="col-md-12">
<a style='text-decoration: none;' class="hider btn btn-danger btn-block btn-lg"><span class="fa fa-times"></span> В выполнении задания отказано!</a>
</div>
<?}elseif($status_task == '5' AND $to_long > '0'){?>
<div class="col-md-12">
<a style='text-decoration: none;' class="hider btn btn-success btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено, повторное выполнение через <span class="afss_hours_1">00</span>:<span class="afss_mins_1">00</span>:<span class="afss_secs_1">00</span></a>
</div>
<script type="text/javascript">
var remain_1 = <?=$to_long;?>;
function parseTime_1(timestamp_1){
if (timestamp_1 < 0) timestamp_1 = 0;
var day_1 = Math.floor( (timestamp_1/60/60) / 24);
var hour_1 = Math.floor(timestamp_1/60/60);
var mins_1 = Math.floor((timestamp_1 - hour_1*60*60)/60);
var secs_1 = Math.floor(timestamp_1 - hour_1*60*60 - mins_1*60); 
var left_hour_1 = Math.floor( (timestamp_1 - day_1*24*60*60) / 60 / 60 );
 
$('span.afss_hours_1').text(left_hour_1);
if(String(mins_1).length > 1)
$('span.afss_mins_1').text(mins_1);
else
$('span.afss_mins_1').text("0" + mins_1);
if(String(secs_1).length > 1)
$('span.afss_secs_1').text(secs_1);
else
$('span.afss_secs_1').text("0" + secs_1);
}
 
$(document).ready(function(){
setInterval(function(){
remain_1 = remain_1 - 1;
parseTime_1(remain_1);
}, 1000);
});
</script>
<?}elseif($status_task == '5' AND $to_long <= '0'){?>
<div class="col-md-12">
<a onclick='go_task();' id='hidden_1' style='cursor: pointer; text-decoration: none;' class="hider btn btn-success btn-block btn-lg"><span class="fa fa-coffee"></span> Повторное выполнение возможно</a>
<a id='hidden_4' style='text-decoration: none;' class="hider btn btn-warning btn-block btn-lg"><span class="fa fa-coffee"></span> Задание выполнено, ожидайте проверки!</a>
</div>

<div class="col-md-12" id='hidden'>
<div class="tasks" id="tasks">
<div class="task-item task-primary">
<div class="task-text"><center>
Если вы полностью выполнили задание, напишите в форме ниже то, что необходимо указать для подтверждения 
и нажмите кнопку «Отправить отчёт». Если вы не собираетесь выполнять задание, нажмите кнопку «Отказаться от выполнения».<br />
</center></div>
<div class="task-footer">
<div class="pull-left" style="color:#4e4a42;">Ваш ip: <?=$ip;?></div>
<div class="pull-right" style="cursor: help; color:#4e4a42;" data-toggle="tooltip" title='Осталось до окончания'><span class="fa fa-clock-o"></span> <?=$max_task;?></div>
</div>
<div class="task-text">
<textarea class='summernote_email'></textarea> <br />
</div>
</div>
</div>
</div>

<div class="col-md-6" id='hidden_3'>                      
<a onclick='no_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-danger btn-block btn-lg"><span class="fa fa-ban"></span> Отказаться от выполнения</a>
</div>
<div class="col-md-6" id='hidden_2'>                      
<a onclick='ok_task();' style='cursor: pointer; text-decoration: none;' class="btn btn-success btn-block btn-lg"><span class="fa fa-plus-square"></span> Отправить отчёт</a>
</div>
<script>
$('#hidden').hide();
$('#hidden_2').hide();
$('#hidden_3').hide();
$('#hidden_4').hide();
function go_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'go_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){ QBinfo('Ошибка:','Вы уже выполняете это задание!',4000,'bottom-right');}
else if(data == 2){ QBinfo('Ошибка:','Нельзя выполнять своё задание!',4000,'bottom-right');}
else if(data == 3){
$("#hidden").slideToggle('slow');
$("#hidden_2").slideToggle('slow');
$("#hidden_3").slideToggle('slow');
$('#hidden_1').hide();
window.open('<?=$url_all_task;?>','_blank')
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function no_task() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'no_task', 'id_task' : <?=$id_task;?> },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_1').show();
$(this).toggleClass("active");
;}
progress = false;
}
});
}
}

function ok_task() {
{
var text = ($('#text').html());
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'ok_task', 'id_task' : <?=$id_task;?>, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1){
$("#hidden").hide();
$('#hidden_1').hide();
$("#hidden_2").hide();
$("#hidden_3").hide();
$('#hidden_4').show();
$(this).toggleClass("active");
;}
else if(data == 2){ QBinfo('Ошибка:','Нельзя отправлять пустой отчёт!',4000,'bottom-right');}
progress = false;
}
});
}
}
</script>
<?}}?>
<div class="col-md-12">
<div class="panel panel-default push-up-10">
<div class="panel-body panel-body-search">
<?if($prov_ot >= '1'){?>
<div class="input-group">
<div class="input-group-btn">
<button class="hiderr btn btn-default"><img src="/smiles/0.gif"></button>
</div>
<form name="forma">
<div id="hiddenn" style="display: none;">
<a href="javascript:%20x()" onclick="DoSmilie(' [:1:] ');"><img src="/smiles/1.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:2:] ');"><img src="/smiles/2.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:3:] ');"><img src="/smiles/3.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:4:] ');"><img src="/smiles/4.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:5:] ');"><img src="/smiles/5.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:6:] ');"><img src="/smiles/6.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:7:] ');"><img src="/smiles/7.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:8:] ');"><img src="/smiles/8.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:9:] ');"><img src="/smiles/9.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:10:] ');"><img src="/smiles/10.gif"></a>&nbsp;&nbsp;&nbsp;
<a href="javascript:%20x()" onclick="DoSmilie(' [:11:] ');"><img src="/smiles/11.gif"></a>&nbsp;&nbsp;&nbsp;
</div>
<input type="text" class="form-control" placeholder="Ваш текст..." id="text_ot"/>
</form>
<div class="input-group-btn">
<button class="btn btn-primary btn-block" href='javascript:void(0);' onclick='add_komm();'>Отправить</button>
</div>
</div>
<?}else{?>
<center style="padding: 5px;">Что бы оставить отзыв, нужно что бы вам подтвердили выполнение.</center>
<?}?>
</div>
</div>
</div>

<div class="col-md-12">
<div class="messages messages-img" id='content'>
<?
$res = mysql_query("SELECT * FROM `nano_rek_taskcom` WHERE `id_task`='$id_task' ORDER BY `id` DESC LIMIT 15");
if(mysql_num_rows($res) > 0){
$row = mysql_fetch_array($res);
$i = 1;
do{
$text_task = $row["text"];
$id_us = $row["id_user"];
$t = $row["time"];
$time_news = date_get($t);
$id_user = prof_url($id_us, $id_login);

$avatar_n = mysql_result(mysql_query("SELECT `avatar` FROM `nano_user` WHERE `id`='$id_us'"),0,0);
$name_n = mysql_result(mysql_query("SELECT `login` FROM `nano_user` WHERE `id`='$id_us'"),0,0);

$text_ta = view_text($text_task);
$text_ta = smyle_cng($text_ta);
$onl = get_online($id_us);
printf("
<div class='item'>
<div class='image'><a href='/profil$id_user'><img src='/upload/avatar/$avatar_n' alt='$name_n'></a><center><small>$onl</small></center></div>
<div class='text'>
<div class='heading'>
<a href='/profil$id_user'>$name_n</a>
<span class='date'>$time_news</span>
</div>                                    
$text_ta
</div>
</div>
",$i);
$i++;	
}while($row = mysql_fetch_array($res));
}?>

</div>
</div>  
</div>

<div class="message-box animated fadeIn" data-sound="alert" id="mail_t">
<div class="mb-container_1">
<div class="mb-middle_1">
<div class="mb-title_1">
<input type='text' class='form-control' placeholder='Тема сообщения' id='tema'> 
</div>
<div class="mb-content_1">
<textarea class="form-control" rows="10" id='text_tas'></textarea>
</div>
<div class="mb-footer_1">
<div class="pull-right">
<a href='javascript:void(0);' onclick='go_mail_p_<?=$id_t_u;?>();' class="btn btn-success btn-lg">Отправить письмо</a>
<button class="btn btn-default btn-lg mb-control-close">Отмена</button>
</div>
</div>
</div>
</div>
</div>
</div>
<script>
function go_mail_p_<?=$id_t_u;?>() {
{
var tema = ($('#tema').val());
var text = ($('#text_tas').val()); 
$.ajax({
type: "POST", 
url: "/ajax/mail.php", 
data: { 'func' : 'go_mail_p', 'id' : <?=$id_t_u;?>, 'tema' : tema, 'text' : text },
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Напишите тему Вашего сообщения!',4000,'bottom-right');}
else if(data == 2) { QBinfo('Ошибка:','Напишите текст Вашего сообщения!',4000,'bottom-right');}
else if(data == 4) { QBinfo('Ошибка:','Нельзя отправлять письма самому себе!',4000,'bottom-right');}
else if(data == 5) { QBinfo('Ошибка:','Выберите кому отправить сообщение!',4000,'bottom-right');}
else if(data == 6){
QBinfo('Поздравляем:','Письмо успешно отправлено!',4000,'bottom-right');
setTimeout('location.replace("/task_<?=$id_task;?>")', 2000);
}
progress = false;
}
});
}
}

$(document).ready(function(){
$(".hiderr").click(function(){
$("#hiddenn").slideToggle("slow");
return false;
});
});

function x () {return;}
function FocusText() {
document.forma.text_ot.focus();
document.forma.text_ot.select();
return true; }
function DoSmilie(addSmilie) {
var revisedmsgage;
var currentmsgage = document.forma.text_ot.value;
revisedmsgage = currentmsgage+addSmilie;
document.forma.text_ot.value=revisedmsgage;
document.forma.text_ot.focus();
return;
}
function DoPrompt(action) { var revisedmsgage; var currentmsgage = document.forma.qmsgage.value; }

function plus() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'plus', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Вы уже голосовали!',4000,'bottom-right');}
else if(data == 2){ QBinfo('Поздравляем:','Ваш голос учтён, рейтинг повышен!',4000,'bottom-right');
setTimeout('location.replace("/task_<?=$id_task;?>")', 2000);}
else if(data == 3){ QBinfo('Ошибка:','Перед голосованием, Вам должны подтвердить выполнение!',4000,'bottom-right');}
progress = false;
}
});
}
}

function minus() {
{
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'minus', 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Вы уже голосовали!',4000,'bottom-right');}
else if(data == 2){ QBinfo('Поздравляем:','Ваш голос учтён, рейтинг понижен!',4000,'bottom-right');
setTimeout('location.replace("/task_<?=$id_task;?>")', 2000);}
else if(data == 3){ QBinfo('Ошибка:','Перед голосованием, Вам должны подтвердить выполнение!',4000,'bottom-right');}
progress = false;
}
});
}
}

function add_komm() {
{
var text_ot = ($('#text_ot').val());
$.ajax({
type: "POST", 
url: "/ajax/task.php", 
data: { 'func' : 'add_komm', 'text_ot' : text_ot, 'id_task' : <?=$id_task;?>},
beforeSend: function(){ progress = true;},
success: function(data) {
if(data == 1) { QBinfo('Ошибка:','Нужно ввести что либо!',4000,'bottom-right');}
else if(data == 2){
QBinfo('Поздравляем:','Отзыв о задании успешно добавлен!',4000,'bottom-right');
setTimeout('location.replace("/task_<?=$id_task;?>")', 2000);
}
else if(data == 3){
QBinfo('Ошибка:','Вы уже писали отзыв о задании!',4000,'bottom-right');}
progress = false;
}
});
}
}
</script>
<?} require_once($_SERVER['DOCUMENT_ROOT'].'/block/foot.php'); ?>